polkadot-node-core-candidate-validation is used at run time in 3 crates (of which 2 optionally). It is a direct run-time dependency in 1 crate.

Depender (with downloads and own rev deps) polkadot-node-core-candidate-validation version
1.6K 4 polkadot-service optional ^8.0.0